-- Deploy gis-sc_vlci:v_migrations/3137.Renombrar-tablas-gis to pg

BEGIN;

ALTER TABLE sc_vlci.medioambiente_any_airqualityobserved RENAME TO eliminar_medioambiente_any_airqualityobserved;
ALTER TABLE sc_vlci.medioambiente_emt_any_keyperformanceindicator RENAME TO eliminar_medioambiente_emt_any_keyperformanceindicator;
ALTER TABLE sc_vlci.sanitat_any_keyperformanceindicator RENAME TO eliminar_sanitat_any_keyperformanceindicator;
ALTER TABLE sc_vlci.trafico_any_offstreetparking RENAME TO eliminar_trafico_any_offstreetparking;

COMMIT;
